<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Put the words in the correct order.<b>]]></rubric>
	
	<sentences>
		<sentence><![CDATA[[Your][math][book][is][in][your][backpack.]]]></sentence>
		<sentence><![CDATA[[The][MP3][player][is][under][the][table.]]]></sentence>
		<sentence><![CDATA[[The][phone][is][on][the][bed.]]]></sentence>
		<sentence><![CDATA[[Ms.][Potter][is][in][the][living][room.]]]></sentence>
		<sentence><![CDATA[[Karl][isn't][at][school][today.]]]></sentence>
	</sentences>
</exercise>